@import '../../../assets/style/params.scss';

.feature_item
{
  padding-top: 35px;

  &__title
  {
   font-size: 22px;
   margin-top: 17px;
   margin-bottom: 17px;
   text-transform: capitalize;
   font-weight: 400;
  }

  &__text
  {
   font-size: 16px;
  }

}